@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700;900&family=Ubuntu&display=swap" rel="stylesheet');


.App {
   font-family: 'Montserrat', sans-serif;
  text-align: center;
  background-color: #222831 ;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.navbar-bg{
  background-color: #394867;
}

.navbar-text{
  color: #F1F6F9;
}

#basic-navbar-nav{
  color: #F1F6F9;
}

.cardHighlight{
  box-sizing: border-box;
  min-height: 100%;
}

.cardHighlight{
  background-color: #394867;
  color: #D4FAFC;
}